## xdoclet
Class XDocletFacadeTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              xdoclet.XDocletFacadeTest

All Implemented Interfaces:
  Test

public class XDocletFacadeTest
extends TestCase

created
  August 25, 2002

Constructor Summary
`XDocletFacadeTest(String name)`

Method Summary
`void` `testProcess()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XDocletFacadeTest

    public XDocletFacadeTest(String name)

Method Detail

### testProcess

    public void testProcess()

http://xdoclet.sourceforge.net/